http://workdocs.{region}.amazonaws.com/api/v1/groups#searchQueryDescribes the groups specified by the query. Groups are defined by the underlying Active Directory.
A query to describe groups by group name.
The ID of the organization.
The marker for the next set of results. (You received this marker from a previous call.)
The maximum number of items to return with this call.
Pagination limit
Pagination token
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'http://workdocs.{region}.amazonaws.com/api/v1/groups#searchQuery' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}http://workdocs.{region}.amazonaws.com/api/v1/groups#searchQueryDescribes the groups specified by the query. Groups are defined by the underlying Active Directory.
A query to describe groups by group name.
The ID of the organization.
The marker for the next set of results. (You received this marker from a previous call.)
The maximum number of items to return with this call.
Pagination limit
Pagination token
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'http://workdocs.{region}.amazonaws.com/api/v1/groups#searchQuery' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}